<html>
<head>
    <title>contact.html</title>
    <link rel="stylesheet" type="text/css"  href="Stylesheet.css"/>
</head>
<body>
<img src="C:\Users\TVCBL87\Documents\Jaar 2 HBO\Programmeren_2\HTML\logo.png" alt="logo Cantersteen">
<h1>Contact us</h1>
<p>
    To contact us with any questions or comments, please use the form below. We will respond as soon as we can.
</p>
<p>
    All fields are required.
</p>
<fieldset>
    <legend>Send us your questions</legend>
    <ol>
        <li>
            <label for="name">Name: </label>
            <input type = "text" id="name" name="Name" placeholder ="Fill your full name"/>
        </li>

        <li>
            <label for="email">Email: </label>
        <input type="text" id="email" name ="email" placeholder="Fill your e-mail"/>
        </li>

        <li>
            <label for="subject">Subject</label>
        <select name ="subject" id="subject">
            <option value="know more">I'd like to know more about Cantersteen</option>
            <option value="question">I have a question about Canstersteen designs</option>
            <option value="question working">I have a question about Canstersteen designs</option>
            <option value="build house">I want to build a house with Cantersteen</option>
        </select>
        </li>

        <li>
            <label for="message">Message</label>
        <textarea name="message" id="message" rows="10" cols="40"></textarea>
        </li>

        <li>
            <label for="send"></label>
            <input type="submit" id="send" value="Send" />
        </li>
    </ol>
</fieldset>

</body>
</html>